body{
    margin: 0;
    padding: 0;
}

.main-content{
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    background: white;
}

.form{
    margin-top: 2vw;
    width: 940px;
    height: 210px;

    background-color: #F2F2F2;
    border: 3px solid rgba(81, 81, 81, 0.2);
    box-sizing: border-box;
    border-radius: 47px;
}

.form h3{
    margin-left: 2vw;
    margin-top: 1vw;
}

.form-content{
    margin-left: 6vw;
    margin-bottom: 2vw;
    width: 811px;
    height: 103px;

    background-color: #FFFFFF;
    border: 3px solid rgba(81, 81, 81, 0.2);
    box-sizing: border-box;
    border-radius: 30px;
}

button{
    margin-left: 52vw;
    width: 104px;
    height: 33px;

    background: #FFC948;
    border-radius: 20px;
}

.thread-box {
    display: flex;
    margin-top: 2vw;
    width: 940px;
    height: 210px;

    background-color: #F2F2F2;
    border: 3px solid rgba(81, 81, 81, 0.2);
    box-sizing: border-box;
    padding: 2vw;
    border-radius: 47px;
}

.thread-box img{
    max-width: 270px;
    max-height: 152px;
    border-radius: 2vw;
    margin-right: 1vw;
}